/*
CSS Credit: http://www.templatemo.com
*/

body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Verdana, Geneva, sans-serif;
	color: #188ECE;
	background:#188ECE;
	overflow:hidden;
	/*background:url(images/login_bg.gif);*/
	/*background: #2149A0;*/
}
		
#login_title_outer {
	width: 100%;
	height:330px;
	background: url(images/login_title_outer.jpg) top repeat-x;
}

.login_title_inner {
	width: 911px;
	height:433px;
	margin: 0 auto;	
	background: url(images/login_input_table.gif) center top no-repeat;
	z-index:1;
}


#login_input_table {
	width: 100%;
	height: 100%;
	color: #d9dcc6;
	padding-top:190px;
	z-index:1;
	/*background: url(images/login_input_table_notext.png) no-repeat center 130px;*/
}

#login_input tr td
{
    height:40px;
    
}

.tdTitle
{
    font-size:18px;
    width:80px;
    color:Black;
    text-align:right;
}

.loginFormIpt
{
    width:203px;
    height:24px;
    line-height:24px;
    clear:both;
    padding-right:0px;
    position:relative;
    z-index:2;
    background-image:url(images/login_input.gif);
}

.loginFormIpt .ico
{
    z-index:1;
    margin-top:4px;
    margin-left:4px;
}

.formIpt
{
    width:167px;
    ime-mode:disabled;
    height:20px;
    padding-top:2px;
    top:0px;
    color:#333;
    font-size:14px;
    font-weight:700;
    border:none;
    font-family:verdana;
    line-height:20px;
    background:transparent!important;
    
}

.loginFormIpt .text-ico
{
    float:left;
    height:100%;
}

.loginFormIpt .divInput
{
    float:left;
    width:175px;
    height:24px;
    margin-left:3px;
}

.loginFormIpt .ico-user
{
    width:16px;
    height:16px;
    background-image:url(images/ico-user.gif);
}

.loginFormIpt .ico-psw
{
    width:16px;
    height:16px;
    background-image:url(images/ico-psw.gif);
}

#trCheckCodeNull
{
	width:130px; height:40px;
}

.btn_login { background:url(images/login_btn_normal.png) no-repeat; width:62px; height:62px; border:none; margin-left:30px; margin-top:1px;}
.btn_login_hover { background:url(images/login_btn_focus.png) no-repeat; width:62px; height:62px; border:none ; margin-left:30px; margin-top:1px;}
.btn_login_click { background:url(images/login_btn_click.png) no-repeat; width:62px; height:62px; border:none ; margin-left:30px; margin-top:1px;}
.btn_reset { background:url(images/reset_btn_normal.gif) no-repeat; width:117px; height:44px; border:none ; margin-left:35px; margin-top:0px;}
.btn_reset_hover { background:url(images/reset_btn_focus.gif) no-repeat; width:117px; height:44px; border:none ; margin-left:35px; margin-top:0px;}
.btn_reset_click { background:url(images/reset_btn_click.gif) no-repeat; width:117px; height:44px; border:none ; margin-left:35px; margin-top:0px;}

.btn_analyse { background:url(images/photo_analysis_normal.png) no-repeat; width:130px; height:120px; margin-left:200px; border:none;}
.btn_search { background:url(images/order_search_normal.png) no-repeat; width:130px; height:120px; margin-left:80px; border:none;}
.btn_staff { background:url(images/staff_normal.png) no-repeat; width:130px; height:120px; margin-left:80px; border:none;}
.btn_analyse_hover { background:url(images/photo_analysis_hover.png) no-repeat; width:130px; height:120px; margin-left:200px; border:none;}
.btn_search_hover { background:url(images/order_search_hover.png) no-repeat; width:130px; height:120px; margin-left:80px; border:none;}
.btn_staff_hover { background:url(images/staff_hover.png) no-repeat; width:130px; height:120px; margin-left:80px; border:none;}
.btn_analyse_click { background:url(images/photo_analysis_click.png) no-repeat; width:130px; height:120px; margin-left:200px; border:none;}
.btn_search_click { background:url(images/order_search_click.png) no-repeat; width:130px; height:120px; margin-left:80px; border:none;}
.btn_staff_click { background:url(images/staff_click.png) no-repeat; width:130px; height:120px; margin-left:80px; border:none;}




#LoginBgBottomRight
{
	position: absolute;
    width:500px;
    z-index: 1;
    height:297px;
}
#LoginBgTopLeft
{
	position: absolute;
    width:221px;
    height:206px;
    z-index: 1;
}

#LoginBgTopRight
{
    position: absolute;
    width:443px;
    height:277px;
    margin-left:1000px;
    z-index: 1;
}

#login_copyright
{
	background:url(images/bottom_hint.jpg) repeat-x; width:100%; height:28px;
	text-align:right;
	line-height:28px !important;margin:0;padding:0;clear:both;position:absolute;bottom:0px;width:100%;
}

#login_copyright .text_hint
{
    color:Black;
    height:30px;
    line-height:30px;
    font-size:12px;
    font-weight:500;
    text-align:right;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition-delay: 9999s;
    -webkit-transition: color 9999s ease-out, background-color 9999s ease-out;
}